Subject: MPC8548 PCI Burst issue

From: FabioJo <[email-masked]>
Date: Wed, 10 Oct 2007 00:31:56 -0700 (PDT)

I have an issue with a 8548 while I memcpy a block from DDR over a Tundra-60X
bridge.
I have been told by FS that the best way in my case is to use the DMA for
DDR to PCI transfer.

I can't find any reference or API for this implementation. May someone
points me on the right documentation or API.
My board looks like a CDS.

Thanks for any info.
-- 
View this message in context: http://www.nabble.com/MPC8548-PCI-Burst-issue-tf4599073.html#a13130850
Sent from the linuxppc-dev mailing list archive at Nabble.com.